/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.ejb3.test.factory;

/**
 * Comment
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.1.2.4 $
 */
public interface Session1
{
   int create1FromManager();

   int create1FromFactory();

   int create2FromManager();

   int create2FromFactory();

   void doUtil(Util u);
}
